| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMemory.hpp File Reference Include dependency graph for XMemory.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XMemory
| This class makes it possible to override the C++ memory management by adding new/delete operators to this base class. More...
## Defines
#define | XMEMORY_HPP
## Define Documentation
#define XMEMORY_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.